View Bug Details

IDProjectCategoryView StatusLast Update
0001264DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version2.12.x 
Target Version2.12.xFixed in Version 
Summary0001264: Shuffler assertion failure with separate L/R content
Description

DCPOMATIC_ASSERT (_store.size() != 8) fails

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-04-05 01:43

administrator   ~0002345

Possibly fixed by 4775971005de645dd539c7c940a699758d535c46

carl

2018-04-05 13:51

administrator   ~0002347

Not fixed: add the L file, set it to "L only" -> same crash.

carl

2018-04-11 00:40

administrator   ~0002353

Fixed by 6e6ebf3122333b38333482bce64df3e6e61e64c4 and surrounding bits.

Bug History

Date Modified Username Field Change
2018-04-05 00:24 carl New Bug
2018-04-05 01:43 carl Note Added: 0002345
2018-04-05 13:51 carl Note Added: 0002347
2018-04-11 00:40 carl Assigned To => carl
2018-04-11 00:40 carl Status new => resolved
2018-04-11 00:40 carl Resolution open => fixed
2018-04-11 00:40 carl Note Added: 0002353
2018-10-17 19:16 carl Status resolved => closed